body { background: #B3BFC9; }

i { font-family: Lora; }

.clear { clear: both; }

header { width: 100%; padding-top: 31px; padding-bottom: 26px; background: #fff; }
header .content { width: 1365px; margin: 0 auto; }
header .content a { outline: none; }

section { width: 100%; padding-top: 50px; background: #B3BFC9; }
section .content { width: 1365px; margin: 0 auto; }

section .content .greybox { width: 100%; float: left; clear: both; background: #2E3235; border-radius: 3px; padding: 22px; padding-left: 70px; padding-right: 70px; box-sizing: border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
section .content .greybox h2 { text-transform: uppercase; font-family: Lato; font-size: 79px; font-weight: bold; color: #FF9900; margin: 0px; display: block; float:left; padding-right: 40px; }
section .content .greybox h3 { text-transform: uppercase; font-family: Lato; padding: 0px; margin: 0px; font-size: 79px; font-weight: bold; color: #FFF; margin: 0px; display: inline-block; padding-right: 40px; }
section .content .greybox h3 span { width: 1px; background: #fff; height: 50px; margin-right: 3px; margin-left: 3px; display: inline-block; }
section .content .greybox h4 { line-height: 30px; width: 500px; text-transform: uppercase; font-family: Lato; padding: 0px; margin: 0px; font-size: 30px; font-weight: bold; color: #fff; padding-top: 44px; margin: 0px; display: inline-block; }

section .content p { margin-bottom: 0px; width: 100%; text-align: center; padding-top: 12px; padding-bottom: 12px; color: #3E3E3E; font-size: 18px; font-family: Arial; clear: both; }

span.lora { font-family: Lora; }

section .content p a.white { color: #fff; text-decoration: none; }
section .content p a.white:hover { text-decoration: underline; }

section .content .grey_desc p { line-height: 25px; }

.blue { width: 100%; clear: both; }
.blue .blue_left { width: 32%; float: left; margin-right: 1.2%; }
.blue .blue_left .box { width: 100%; border-radius: 4px; }
.blue .blue_left .box .header { border-top-left-radius: 3px; border-top-right-radius: 3px; min-height: 138px; background: #2EA9D3; padding: 22px; padding-left: 45px; padding-right: 45px;  }
.blue .blue_left .box .header h4 { margin-bottom: 0px; padding-bottom: 0px; font-family: Lato; font-size: 38px; color: #FFF; text-transform: uppercase; }
.blue .blue_left .box .header p { padding: 0px; margin: 0px; color: #fff; font-family: Arial; text-align: left; font-size: 16px; line-height: 18px; width: 90%;  }
.blue .blue_left .box .copy { width: 100%; background: #FFF; padding-left: 20px; padding-right: 20px; padding-top: 85px; float:left; height: 286px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
.blue .blue_left .box .copy .areas { padding-bottom: 20px; margin-top: 70px; clear: both; }
.blue .blue_left .box .copy .areas .area { position: relative; }
.blue .blue_left .box .copy .areas span.pval {position: absolute; right: 0px; top: 13px; color: #898989; font-size: 16px; font-family: Arial; }
.blue .blue_left .bo h4x .copy p { text-align: left; font-size: 16px; font-family: Arial; margin-bottom: 0px; padding-bottom: 0px; }

.footer { font-weight: bold !important; }

.blue .blue_left .box .footer { float:left; font-size: 18px; margin: 0px; text-align: center; width: 100%; padding-left: 0px; }
.blue .blue_left .box .footer { font-weight: bold; border-bottom-left-radius: 3px;; border-bottom-right-radius: 3px; padding: 12px; padding-left: 80px; font-weight: normal; font-size: 24px; font-family: Lato; text-transform: uppercase; color: #898989; background: #F0F0F0; }
.blue .blue_left .box .footer { font-size: 18px; margin: 0px; text-align: center; width: 100%; padding-left: 0px; }

.graph_box a { color: #2EA9D3 !important; }

/*.blue .blue_left .box .footer span.up { color: #B7CB34; padding-right: 35px; background: url('../images/green_up.jpg') right 4px no-repeat; font-weight: bold; margin-left: 15px; }
.blue .blue_left .box .footer span.down { color: #E2574C; padding-right: 50px; background: url('../images/trend_down.png') 48px 4px no-repeat; font-weight: bold; margin-left: 15px; }*/

.blue .blue_left .box .footer span.down { color: #B7CB34; padding-right: 35px; background: url('../images/green_down.jpg') right 4px no-repeat; font-weight: bold; margin-left: 15px; }
.blue .blue_left .box .footer span.up { color: #E2574C; padding-right: 50px; background: url('../images/red_up.png') 48px 4px no-repeat; font-weight: bold; margin-left: 15px; }

.blue .blue_left .box .copy .pie { float: left; height: 133px; width: 133px; border-radius: 50%; background: #F0F0F0; }

/* Additional Code End Feb 2018 */
.num_box { width: 50%; float: left; text-align: center; }
.num_box:first-child { border-right: 1px solid #C9C9C9; }
.num_box h3 { font-size: 70px; font-weight: bold; text-transform: uppercase; font-family: Lato; margin: 0px; padding: 0px; line-height: 70px; }
.num_box h4 { font-size: 18px; text-transform: uppercase; font-family: Lato; margin-bottom: 0px; }
.num_box h5 { font-size: 15px; text-transform: uppercase; font-family: Lato; margin-bottom: 0px; padding-top: 3px; letter-spacing: 1px;}

.cblue h3, .cblue h4, .cblue h5 { color: #2EA9D3 !important; }
.cred h3, .cred h4, .cred h5 { color: #E2574C !important; }
.cgreen h3, .cgreen h4, .cgreen h5 { color: #B7CB34 !important; }

#line_graph_1, #line_graph_2 { margin-left: 4%; }


/*****PIE CHART*****/
.pie-chart-container{
    float: left;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -ms-border-radius:50%;
    border-radius:50%;
    position:relative;
    width:133px;
    height:133px;
    background-color:#F0F0F0;
    overflow:hidden;
}
.section{
    position:absolute;
    width:50%;
    height:inherit;
    transform-origin:right;
}
.sect-1{
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -sand-transform: rotate(0deg);
    transform: rotate(0deg);
    z-index: 1;
    background-color: #2EA9D3;

}
.sect-2{
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -sand-transform: rotate(0deg);
    transform: rotate(0deg);
    z-index: 2;
    background-color: #F0F0F0;
}
.sect-3{
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -sand-transform: rotate(180deg);
    transform: rotate(180deg);
    display: none;
    z-index: 3;
    background-color: #2EA9D3;
}

/*.blue .blue_left .box .copy .pie .pie_level { position: absolute; height: 1px; width: 1px; background: #000; border-radius: 50%; border: 66px solid #000;}*/

.blue .blue_left .box .copy img, .blue .blue_left .box .copy span.percentage_label { display: block; float: left; }
.blue .blue_left .box .copy span.percentage_label { margin-top: 15px; padding-left: 45px; width: 40%; font-size: 70px; font-family: Lato; color: #2EA9D3; font-weight: bold; }
.blue .blue_left .box .copy .on_schedule p { color: #2EA9D3; }
.blue .blue_left .box .copy .on_schedule .percentage_value { background: #2EA9D3; position: absolute; height: 5px; }
.blue .blue_left .box .copy .behind_schedule p { color: #E2574C; }
.blue .blue_left .box .copy .behind_schedule .percentage_value { background: #E2574C; position: absolute; height: 5px; }
.blue .blue_left .box .copy .ahead_of_schedule p { color: #B7CB34; }
.blue .blue_left .box .copy .ahead_of_schedule .percentage_value { background: #B7CB34; position: absolute; height: 5px; }
.blue .blue_left .box .copy .percentage { height: 5px; width: 85%; background: #E0E0E0; position: relative; }
/*.blue .blue_left .box .footer { border-bottom-left-radius: 3px;; border-bottom-right-radius: 3px; background: #F0F0F0; padding: 20px; text-align: left; padding-left: 0px; padding-right: 0px; text-align: center; }*/
/*.blue .blue_left .box .footer small { font-size: 12px; font-family: Arial; color: #95989A; }
.blue .blue_left .box .footer span { font-size: 12px; font-family: Arial; color: #95989A; }
.blue .blue_left .box .footer small.red { color: #2EA9D3; }
.blue .blue_left .box .footer small.blue { color: #E2574C; }
.blue .blue_left .box .footer small.green { color: #B7CB34; }*/


section .content p a { text-decoration: underline; outline: none; color: #3E3E3E; }



.blue .blue_right { width: 66.8%; float: left; }
.blue .blue_right .box { width: 49%; border-radius: 4px; float: left; }
.blue .blue_right .box:first-child { margin-right: 1.8%; }
.blue .blue_right .box .header { border-top-left-radius: 3px;; border-top-right-radius: 3px; min-height: 138px; background: #2EA9D3; padding: 30px; padding-top: 22px; padding-left: 45px; padding-right: 45px; padding-bottom: 26px;  }
.blue .blue_right .box .header2 { padding-bottom: 24px; }
.blue .blue_right .box .header h4 { margin-bottom: 0px; padding-bottom: 0px; font-family: Lato; font-size: 38px; color: #FFF; text-transform: uppercase; line-height: 38px; margin-top: 7px; margin-bottom: 7px; }
.blue .blue_right .box .header p { padding: 0px; margin: 0px; color: #fff; font-family: Arial; text-align: left; font-size: 16px; line-height: 18px; width: 88%;  }
.blue .blue_right .box .copy { min-height: 285px; background: #FFF; padding: 30px; padding-left: 57px; padding-right: 45px; padding-top: 60px; padding-bottom: 70px; }
.blue .blue_right .box .borderbottom { border-radius: 3px; }
.blue .blue_right .box .copy_2 { padding-top: 38px; padding-bottom: 28px; padding-left: 20px !important; }

.blue .blue_right .box .copy img, .blue .blue_left .box .copy span.percentage_label { display: block; float: left; }
.blue .blue_right .box .copy span.percentage_label { font-weight: bold; display: block; float: left; margin-top: 29px; padding-left: 45px; width: 40%; font-size: 70px; font-family: Lato; color: #2EA9D3; }
.blue .blue_right .box .footer { font-weight: bold; border-bottom-left-radius: 3px;; border-bottom-right-radius: 3px; padding: 12px; padding-left: 80px; font-weight: normal; font-size: 24px; font-family: Lato; text-transform: uppercase; color: #898989; background: #F0F0F0; }
.blue .blue_right .box .footer span.up { color: #B7CB34; padding-right: 35px; background: url('../images/green_up.jpg') right 4px no-repeat; font-weight: bold; margin-left: 15px; }
.blue .blue_right .box .footer span.down { color: #E2574C; padding-right: 50px; background: url('../images/trend_down.png') 48px 4px no-repeat; font-weight: bold; margin-left: 15px; }
.blue .blue_right .box .copy_2 span.percentage_label { margin-top: 0px; }

.blue .blue_right .box .copy .drop { width: 99px; height: 154px; position: relative; float: left; }
.blue .blue_right .box .copy .drop img { position: absolute; z-index: 3; }
.blue .blue_right .box .copy .drop .level_bg { background: #BBBBBB; position: absolute; height: 100%; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 1; }
.blue .blue_right .box .copy .drop .level { background: #2EA9D3; position: absolute; width: 100%; top: 154px; left: 0px; right: 0px; bottom: 0px; z-index: 2; }

.blue .blue_right .box .copy .men { width: 120px; height: 98px; float: left; }
.blue .blue_right .box .copy .men .man { position: relative; height: 49px; width: 24px; float: left; }
.blue .blue_right .box .copy .men .man img { position: absolute; z-index: 3 }
.blue .blue_right .box .copy .men .man .man_level { background: #2EA9D3; top: 49px; left: 0px; right: 0px; bottom: 0px; position: absolute; z-index: 2; }
.blue .blue_right .box .copy .men .man .man_bg { width: 24px; height: 49px; position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; background: #F0F0F0; z-index: 1; }

.blue .blue_right .status { text-align: center; width: 100%; clear: both; padding-top: 100px; }
.blue .blue_right .statustop { padding-top: 125px; }
.blue .blue_right .status h2 { margin-left: 25%; text-transform: uppercase; line-height: 40px; color: #fff; font-size: 40px; font-family: Lato; width: 50%; font-weight: bold; }
.blue .blue_right .status p { margin-left: 30%; text-transform: uppercase; color: #fff; font-size: 16px; font-family: Arial; width: 40%; padding-top: 10px; padding-bottom: 10px; background: #676869; border-radius: 3px; }

.blue .divider { clear: both; display: block; margin-left: 200px; }
.blue .divider_mobile { clear: both; display: none; margin-left: 46%; }
.blue .other_projects { width: 100%; clear: both; }
.blue .other_projects .header { float: left; clear: both; padding: 20px; padding-bottom: 12px; padding-top: 15px; padding-left: 50px; width: 100%; clear: both; background: #F0F0F0; border-top-left-radius: 3px;; border-top-right-radius: 3px; }
.blue .other_projects .header h2 { display: block; float: left; text-transform: uppercase; font-weight: bold; margin-bottom: 0px; display: inline-block; color: #2EA9D3; font-family: Lato; font-size: 38px; }
.blue .other_projects .header span { margin-top: 17px; }
.blue .other_projects .header span, .blue .other_projects .header span p { display: block; float: left; color: #2EA9D3; margin-left: 160px; text-align: left; font-family: Arial; font-size: 16px; }
.blue .other_projects .header span p { margin-left: 0px; padding-top: 0px; }

.blue .other_projects .content { float: left; padding: 50px; background: #fff; }
.blue .other_projects .content h4 { margin-bottom: 5px; font-size: 16px; color: #676869; font-weight: normal;  }
.blue .other_projects .area { margin-bottom: 20px; width: 25%; float: left; font-family: Arial; }
.blue .other_projects .area { position: relative; }
.blue .other_projects .area .percentage { height: 5px; width: 80%; background: #E0E0E0; position: relative; }
.blue .other_projects .area .percentage_value { background: #898989; position: absolute; height: 5px; }
.blue .other_projects .area span.pval {position: absolute; right: 20px; top: 18px; color: #898989; font-size: 16px; font-family: Arial; }

.blue .blue_right .box .footer { font-size: 18px; margin: 0px; text-align: center; width: 100%; padding-left: 0px; }

/* Other project mobile */
.blue .other_projects_mobile { width: 100%; clear: both; display: none; }
.blue .other_projects_mobile .header { float: left; clear: both; padding: 20px; padding-bottom: 12px; padding-top: 15px; padding-left: 50px; width: 100%; clear: both; background: #F0F0F0; border-top-left-radius: 3px;; border-top-right-radius: 3px; }
.blue .other_projects_mobile .header h2 { display: block; float: left; text-transform: uppercase; font-weight: bold; margin-bottom: 0px; display: inline-block; color: #2EA9D3; font-family: Lato; font-size: 38px; }
.blue .other_projects_mobile .header span { margin-top: 17px; width: 90%; }
.blue .other_projects_mobile .header span, .blue .other_projects_mobile .header span p { display: block; float: left; color: #2EA9D3; margin-left: 0px; text-align: left; font-family: Arial; font-size: 16px; }
.blue .other_projects_mobile .header span p { margin-left: 0px; padding-top: 0px; }

.blue .other_projects_mobile .content { float: left; padding: 50px; background: #fff; }
.blue .other_projects_mobile .content h4 { margin-bottom: 5px; font-size: 16px; color: #676869; font-weight: normal;  }
.blue .other_projects_mobile .area { margin-bottom: 20px; width: 100%; float: left; font-family: Arial; }
.blue .other_projects_mobile .area { position: relative; }
.blue .other_projects_mobile .area .percentage { height: 5px; width: 80%; background: #E0E0E0; position: relative; }
.blue .other_projects_mobile .area .percentage_value { background: #898989; position: absolute; height: 5px; }
.blue .other_projects_mobile .area span.pval {position: absolute; right: 20px; top: 18px; color: #898989; font-size: 16px; font-family: Arial; }
/* End other projects mobile */


footer { width: 100%; clear: both; }
footer .content { width: 1365px; margin: 0 auto; padding-top: 45px; }
footer .content .social { float: right; width: 50%; text-align: right; padding-bottom: 0px; }
footer .content .think { float: left; width: 50%; text-align: left; padding-bottom: 0px; }
footer .content  { color: #fff; font-family: Arial; font-size: 16px; padding-bottom: 25px; }
footer .content p { line-height: 20px; display: block; float: right; padding-top: 5px; margin-bottom: 0px; }
footer .content p:last-child { margin-bottom: 40px; }
footer .content .social a { display: block; float: right; }

footer .content .footer_desc p:last-child { margin-top: 15px; }

footer .content a.twitter { margin-left: 10px; }
footer .content a.facebook { margin-left: 10px; }

.mobile_other_projects { display: none; }
.show { outline: none !important; width: 100%; display: block; text-align: center; color: #2EA9D3; text-transform: uppercase; font-size: 14px;  }
.show:hover, .show:active { color: #2EA9D3; outline: none; }
.padtop { margin-top: 30px; }

.review { font-size: 24px !important; line-height: 26px; color: #2EA9D3 !important; font-weight: bold !important; }

.copy_3 { padding-left: 55px !important; }

.graph_box { overflow: hidden; padding: 50px; padding-left: 0px; padding-right: 0px; clear: both; float: left; width: 100%; margin-top: 20px; background: #fff; border-radius: 3px; clear: both; float: left; }
.graph_box h2 { text-transform: uppercase; margin-bottom: 0px; padding-bottom: 0px; display: block; float: left; color: #2EA9D3; font-size: 38px; font-family: Lato; font-weight: bold; margin-left: 5%; clear: none; }
.graph_box h3 { text-transform: uppercase; margin-bottom: 0px; padding-bottom: 0px; display: block; float: left; margin-left: 12px; font-weight: bold; color: #2EA9D3; font-size: 16px; font-family: Arial; clear: none; }
.graph_box p { text-align: left !important; margin-left: 5.3%; font-family: Arial; font-size: 16px; color: #676869; margin-top: 0px !important; padding-top: 0px !important; }

/* New Homepage */

section.home { width: 100%; }

section.home .mountain_holder { position: relative; background: #fff; width: 1000px; height: 200px; margin: 0 auto; }
section.home .mountain_holder .mountain_target { position: absolute; height: 200px; z-index: 2 }
section.home .mountain_holder .mountain_actual { position: absolute; height: 200px; z-index: 1; }

/* End New Homepage */

/* Mobile */
@media (max-width: 1360px){

    body { padding: 1%; }
    header .content { padding-left: 1%; width: 100%; }

    section { padding-top: 20px; }
    section .content { width: 100%; }

    section .content .greybox { padding-left: 70px; padding-right: 70px; }
    section .content .greybox h2, section .content .greybox h3 { font-size: 66px; padding-right: 60px; }
    section .content .greybox h4 { font-size: 30px; line-height: 30px; width: 400px; }
    section .content .greybox h3 span { height: 37px; }

    .blue .blue_left .box .header p { font-size: 14px; }
    .blue .blue_right .box .header p { font-size: 14px; }

    .blue .blue_right .box .header { min-height: 154px; padding-bottom: 27px; }
    .blue .blue_right .box .copy { padding-left: 40px; padding-right: 40px; }

    section .content p { font-size: 17px; }
    .blue .blue_left .box .header { padding-left: 40px; padding-right: 40px; }

    .blue .blue_right .box .header2 { padding-left: 40px; padding-right: 40px; }
    .blue .blue_left .box .copy { padding-left: 40px; padding-right: 40px; }

    .blue .blue_left .box .copy span.percentage_label { padding-left: 20px; font-size: 40px; padding-top: 10%; }
    .blue .blue_right .box .copy span.percentage_label { padding-left: 30px; font-size: 40px; padding-top: 10%; }

    .blue .blue_left .box .copy p { font-size: 13px; }
    .blue .blue_left .box .copy .areas span.pval { font-size: 13px; }

    .blue .blue_right .status h2 { width: 80%; margin-left: 10%;}
    .blue .blue_right .status p { width: 80%; margin-left: 10%;}

    .blue .divider { margin-left: 15%; }

    .blue .other_projects .header { padding-left: 40px; padding-right: 40px; }
    .blue .other_projects .header span { padding-left: 70px; margin-left: 0px; margin-top: 15px; }

    .blue .other_projects .area { width: 33%; }
    .blue .other_projects .content h4 { font-size: 13px; }

    .blue .other_projects .content { padding-bottom: 45px; }

    .clear { clear: none; }

    footer .content { width: 100%; padding-top: 25px; }
    footer .content p { font-size: 14px; }
    footer .content .social { height: 45px; }

}

@media (max-width: 1366px){

    body { padding: 0%; }

    header .content img { padding-left: 30px; }
    header .content { width: 98% }

    section .content, footer .content { padding: 1%; width: 100%; }

    section .content .greybox { padding-left: 64px; padding-right: 64px; }
    section .content .greybox h2, section .content .greybox h3 { font-size: 72px; padding-right: 40px; }
    section .content .greybox h4 { font-size: 26px; line-height: 24px; width: 350px; }
    section .content .greybox h3 span { height: 37px; }

}

@media (max-width: 1280px){

    section .content .greybox { padding-left: 48px; padding-right: 48px; }
    section .content .greybox h2, section .content .greybox h3 { font-size: 64px; padding-right: 40px; }
    section .content .greybox h4 { font-size: 24px; line-height: 24px; width: 350px; }
    section .content .greybox h3 span { height: 37px; }

}


@media (max-width: 1161px){

    section .content .greybox { padding-left: 50px; padding-right: 50px; }
    section .content .greybox h2, section .content .greybox h3 { font-size: 58px; padding-right: 40px; }
    section .content .greybox h4 { font-size: 24px; line-height: 24px; width: 350px; }
    section .content .greybox h3 span { height: 37px; }

}

@media (max-width: 1120px){

    section .content .greybox { padding-left: 48px; padding-right: 48px; }
    section .content .greybox h2, section .content .greybox h3 { font-size: 54px; padding-right: 40px; }
    section .content .greybox h4 { font-size: 24px; line-height: 24px; width: 350px; }
    section .content .greybox h3 span { height: 37px; }

}

@media (max-width: 1054px){

    section .content .greybox { padding-left: 48px; padding-right: 44px; }
    section .content .greybox h2, section .content .greybox h3 { font-size: 50px; padding-right: 40px; }
    section .content .greybox h4 { font-size: 24px; line-height: 24px; width: 350px; }
    section .content .greybox h3 span { height: 37px; }

}

@media (max-width: 1024px){

    body { padding: 0%; }
    header .content { padding-left: 1%; width: 98%; margin: 1%; }

    section { padding-top: 20px; }
    section .content { width: 100%; }

    section .content .greybox { padding-left: 40px; padding-right: 40px; }
    section .content .greybox h2, section .content .greybox h3 { font-size: 55px; padding-right: 26px; }
    section .content .greybox h4 { font-size: 20px; line-height: 24px; width: 350px; }
    section .content .greybox h3 span { height: 37px; }

    footer .section { margin: 1%; display: none; }

    .blue .blue_left .box .header p { font-size: 14px; }
    .blue .blue_right .box .header p { font-size: 14px; }

    .blue .blue_right .box .header { min-height: auto; padding-bottom: 27px; min-height: 156px; }
    .blue .blue_right .box .copy { padding-left: 40px; padding-right: 40px; }

    section .content p { font-size: 17px; }
    .blue .blue_left .box .header { padding-left: 40px; padding-right: 40px; min-height: 156px; }

    .blue .blue_right .box .header2 { padding-left: 40px; padding-right: 40px; }
    .blue .blue_left .box .copy { padding-left: 40px; padding-right: 40px; }

    .blue .blue_left .box .copy span.percentage_label { padding-left: 20px; font-size: 40px; padding-top: 3%; }
    .blue .blue_right .box .copy span.percentage_label { padding-left: 30px; font-size: 40px; padding-top: 3%; }

    .blue .blue_left .box .copy p { font-size: 13px; }
    .blue .blue_left .box .copy .areas span.pval { font-size: 13px; }

    .blue .blue_right .status h2 { width: 80%; margin-left: 10%;}
    .blue .blue_right .status p { width: 80%; margin-left: 10%;}

    .blue .divider { margin-left: 15%; }

    .blue .other_projects .header { padding-left: 40px; padding-right: 40px; }
    .blue .other_projects .header span { padding-left: 0px; margin-left: 0px; margin-top: 0px; }

    .blue .other_projects .area { width: 33%; }
    .blue .other_projects .content h4 { font-size: 13px; }

    .blue .other_projects .content { padding-bottom: 45px; }

    .clear { clear: none; }

    footer .content { width: 100%; padding-top: 25px; }
    footer .content p { font-size: 14px; }
    footer .content .social { height: 45px; }

    .num_box { margin-top: 2% !important; }
    .num_box h4 { font-size: 18px !important;  }
    .num_box h3 { font-size: 55px !important;  }

}

@media (max-width: 1023px){

    section .content .greybox { padding-left: 30px; padding-right: 30px; }
    section .content .greybox h2, section .content .greybox h3 { font-size: 55px; padding-right: 26px; }
    section .content .greybox h4 { font-size: 20px; line-height: 24px; width: 350px; }
    section .content .greybox h3 span { height: 37px; }

}

@media (max-width: 997px){

    section .content .greybox { padding-left: 20px; padding-right: 20px; }
    section .content .greybox h2, section .content .greybox h3 { font-size: 38px; padding-right: 11px; }
    section .content .greybox h4 { font-size: 16px; line-height: 20px; width: 350px; }
    section .content .greybox h3 span { height: 37px; }

    section .content p { font-size:14px; }

    .blue .blue_left { width: 100%; }
    .blue .blue_right, .blue .blue_right .box { width: 100%; margin-bottom: 1%; }
    .blue .blue_left .box .header, .blue .blue_right .box .header { min-height: 128px; }

    .blue .other_projects { display: none; }
    .blue .divider { display: none; }
    .blue .divider_mobile, .blue .other_projects_mobile { display: block; }
    .blue .other_projects_mobile { float: left; margin-bottom: 1%; }
    .blue .blue_right .status { padding-top: 30px; }

    .num_box { margin-top: 5% !important; }
    .num_box h4 { font-size: 18px !important;  }
    .num_box h3 { font-size: 60px !important;  }
}

/*@media (max-width: 1365px){

    body { padding: 1%; }
    header .content, section .content { width: 100%; }

}*/

@media (max-width: 768px){

    body { padding: 0%; }

    header .content { width: 100%; margin: 0 auto; text-align: left; }
    header .content { width: 90%; }
    header .content img { width: 50%; padding-left: 0px; }


    section { margin-top: 1%; padding-top: 1%; }
    section .content { width: 100%; padding: 1%; }

    section .content .greybox { padding: 3%; }
    section .content .greybox h2, section .content .greybox h3 { padding-right: 0px; font-size: 40px; width: 100%; text-align: center; }
    section .content .greybox h3 { margin-top: -10px; }
    section .content .greybox h3 span { height: 26px; }

    section .content .greybox h4 { margin-top: -10px; padding-top: 20px; font-size: 20px; text-align: center; width: 100%; }

    .num_box { margin-top: 16%; }
    .num_box h4 { font-size: 16px;  }
    .num_box h3 { font-size: 50px;  }

    section .content p { font-size: 16px; line-height: 18px; padding-top: 15px; padding-bottom: 14px; }

    .blue .blue_left, .blue .blue_right { width: 100%; margin-bottom: 2%; }

    .blue .other_projects { display: none; }
    .blue .other_projects_mobile { width: 100%; clear: both; display: block; }

    .blue .blue_left .box .header { padding: 40px; min-height: 100px; padding-top: 25px; padding-bottom: 30px; }
    .blue .blue_left .box .header h4 { font-weight: bold; font-size: 30px; }
    .blue .blue_left .box .header p { font-size: 14px; width: 100%; }

    .blue .blue_left .box .copy { padding: 40px; padding-bottom: 30px; }
    .blue .blue_left .box .copy .areas { margin-top: 30px; width: 100%; }

    .blue .divider { display: none; }
    .blue .divider_mobile { display: block; }

    .blue .blue_right .box .copy img, .blue .blue_left .box .copy span.percentage_label { font-size: 50px; }
    .blue .blue_left .box .copy .percentage { width: 80%; }

    .blue .blue_right .status { padding-top: 30px; padding-bottom: 0px; }
    .blue .blue_right .status h2 { font-size: 31px; line-height: 35px; width: 70%; margin-left: 15%; padding-bottom: 15px; margin-bottom: 20px; }
    .blue .blue_right .status p { font-size: 16px; margin-left: 10%; text-align: center; width: 80%; }

    .blue .other_projects .header { padding-left: 48px; }
    .blue .other_projects .header h2 { font-size: 30px; line-height: 30px; margin-bottom: 10px; }

    .blue .other_projects .header span, .blue .other_projects .header span p { margin-left: 0px; }
    .blue .other_projects .header span p { font-size: 14px; }

    .blue .blue_left .box .copy p { font-size: 14px; }

    .blue .other_projects .area { margin-bottom: 20px; width: 100%; float: left; font-family: Arial; }
    .blue .other_projects .area h4 { font-size: 14px; }
    .blue .other_projects .content { padding-top: 40px; padding-bottom: 32px; }

    .blue .other_projects .area span.pval { right: 0px; top: 14px; }

    .blue .blue_right .box .header { padding: 40px; min-height: 100px; padding-top: 25px; padding-bottom: 30px; }
    .blue .blue_right .box .header h4 { font-weight: bold; font-size: 30px; margin-bottom:0px; }
    .blue .blue_right .box .header p { font-size: 14px; width: 100%; }

    .blue .blue_right .box .copy { padding: 40px; }
    .blue .blue_right .box .copy span.percentage_label { font-size: 44px; }

    .blue .blue_right .box .copy { min-height: 185px; }

    .blue .other_projects_mobile .header { padding-top: 25px; }
    .blue .other_projects .header span { padding-top: 0px; margin-top: 0px; }


    .blue .blue_right { width: 100%; }
    .blue .blue_right .box { width: 100%; margin-bottom: 2%; }

    footer .content { width: 100%; padding-left: 2%; padding-right: 2%; }
    footer .content p { font-size: 14px; }

    footer .content .social { margin-bottom: 20px; }
    footer .content a.think_link { float: left !important; }

    .graph_box h3 { margin-left: 0px; padding-left: 0px; padding-top: 10px; margin-left: 5% !important; }
    .graph_box h2 { font-size: 26px; width: 90%;  }
    .graph_box p { width: 90% !important; }

    /*footer .content .think { width: 100%; text-align: center; margin-bottom: 20px; }
    footer .content .social { width: 100%; text-align: center; }

*/
}

@media (max-width: 360px){
    .blue .blue_left .box .copy p { font-size: 12px; }
    .blue .blue_left .box .copy .areas span.pval { font-size: 12px; }
    .blue .blue_right .status p { font-size: 12px; }

    .graph_box h3 { margin-left: 0px; padding-left: 0px; }
}